#cc_cabecalho {
  background-image: url("../../assets/img/banner.jpg");
  background-position: 49.9% 0%;
  background-repeat: no-repeat;
}

.cc_figure_logo {
  border-top: 5px solid #00559a;
  margin-top: -61px;
  padding-top: 30px;
  position: relative;
  top: -47px;
  width: 130px;
}

@media (min-width: 576px) {
  .cc_figure_logo {
    border-top: 5px solid #00559a;
    margin-top: -61px;
    padding-top: 43px;
    position: relative;
    top: -48px;
    width: auto;
  }
}

@media (min-width: 768px) {
  .cc_figure_logo {
    border-top: 5px solid #00559a;
    margin-top: -39px;
    padding-top: 43px;
    position: relative;
    top: -46px;
  }
}

.cc_custom_menu {
  margin-top: 16px;
  clear: both;
  border: none;
  float: right;
  padding: 0;
}

.cc_contatos_header li {
  display: block;
  padding: 0 5px;
}

@media (min-width: 768px) {
  .cc_contatos_header li {
    display: inline-block;
    padding: 0 5px;
  }
}

.cc_contatos_header li a {
  color: #cccccc;
  font-family: Montserrat, sans-serif;
  font-size: 11px;
  font-weight: 500;
}

@media (min-width: 576px) {
  .cc_contatos_header li a {
    color: #cccccc;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 500;
  }
}

.cc_contatos_header .cc_linguagem {
  font-weight: bold;
  border-left: 2px solid #747372;
  padding-left: 10px;
}

.cc_contatos_header .cc_linguagem.cc_active {
  color: #fff;
}

.cc_contatos_header li a:hover {
  color: #fff;
  text-decoration: none;
}

.cc_contatos_header li a img:hover {
  opacity: 0.5;
}

.cc_custom_menu .cc_link_menu {
  color: #fff !important;
  font-family: Montserrat, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 500;
  border: none;
  padding: 0 15.5px !important;
}

@media (min-width: 768px) {
  .cc_custom_menu .cc_link_menu {
    color: #fff !important;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    padding: 0 2.5px !important;
  }
}

@media (min-width: 992px) {
  .cc_custom_menu .cc_link_menu {
    color: #fff !important;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    padding: 0 7.5px !important;
  }
}

@media (min-width: 1200px) {
  .cc_custom_menu .cc_link_menu {
    color: #fff !important;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    border: none;
    padding: 0 15.5px !important;
  }
}

.cc_custom_menu .container-fluid {
  padding: 0;
}

#side-menu {
  background-color: #000;
}

#side-menu a {
  max-width: 200px;
  color: #fff !important;
  font-family: Montserrat, sans-serif;
}

#side-menu a img {
  width: 100%;
}

.cc_custom_button_menu i {
  color: #fff;
  padding: 0 10px;
}

#side-menu .close span {
  color: #fff;
}

.cc_titulo_banner {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  color: #fff;
  font-size: 23.4px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 80px;
  line-height: 30px;
  margin-bottom: 200px;
}

@media (min-width: 576px) {
  .cc_titulo_banner {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 34.6px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 180px;
    line-height: 38px;
    margin-bottom: 200px;
  }
}

@media (min-width: 992px) {
  .cc_titulo_banner {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 221px;
    line-height: 55px;
    margin-bottom: 200px;
    letter-spacing: -3px;
  }
}

@media (min-width: 992px) {
  .cc_titulo_pequeno {
    font-weight: 200;
    font-size: 20px;
    display: block;
  }
}

.cc_titulo_pequeno {
  font-weight: 200;
  font-size: 14px;
  display: block;
}

@media (min-width: 576px) {
  .cc_titulo_pequeno {
    font-weight: 200;
    font-size: 14px;
    display: block;
  }
}

@media (min-width: 768px) {
  .cc_titulo_pequeno {
    font-weight: 200;
    font-size: 20px;
    display: block;
    letter-spacing: 2px;
    margin-bottom: -4px;
  }
}

#cc_quem_somos {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../../assets/img/bg-quem-somos.png");
  background-color: #00498d;
  padding-bottom: 60px;
}

@media (min-width: 576px) {
  #cc_quem_somos {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../assets/img/bg-quem-somos.png");
    background-color: #00498d;
    padding-bottom: 80px;
  }
}

@media (min-width: 768px) {
  #cc_quem_somos {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("../../assets/img/bg-quem-somos.png");
    background-color: #00498d;
    padding-bottom: 172px;
  }
}

#cc_quem_somos .cc_paragrafo {
  font-family: Montserrat, sans-serif;
  line-height: 33px;
  color: #d1dbe8;
  font-size: 16px;
  letter-spacing: 0.5px;
  margin-top: 40px;
  margin-left: 20px;
  text-align: left;
}

@media (min-width: 576px) {
  #cc_quem_somos .cc_paragrafo {
    font-family: Montserrat, sans-serif;
    line-height: 33px;
    color: #d1dbe8;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin-top: 90px;
    margin-left: 20px;
    text-align: left;
  }
}

@media (min-width: 768px) {
  #cc_quem_somos .cc_paragrafo {
    font-family: Montserrat, sans-serif;
    line-height: 33px;
    color: #d1dbe8;
    font-size: 14px;
    letter-spacing: 0.5px;
    margin-top: 142px;
    margin-left: 20px;
    text-align: left;
  }
}

@media (min-width: 768px) {
  #cc_quem_somos .cc_paragrafo {
    font-family: Montserrat, sans-serif;
    line-height: 33px;
    color: #d1dbe8;
    font-size: 18px;
    letter-spacing: 0.5px;
    margin-top: 142px;
    margin-left: 20px;
    text-align: left;
  }
}

#cc_quem_somos .cc_custom_texto {
  color: #fff;
  font-weight: 500;
}

#cc_cabecalho:before {
  content: "";
  width: 100%;
  height: 190px;
  display: block;
  /* background-image: linear-gradient(#000, 40%, rgba(255,0,0,0)); */
  background-image: linear-gradient(#000, 40%, rgba(0,0,0,0));
  position: absolute;
}

.cc_contatos_header {
  position: relative;
  margin-top: 20px;
  display: inline-block;
  margin-right: 15px;
}

.cc_bold {
  font-weight: bold;
}

#cc_equipe .cc_content_area_atuacao {
  font-family: Montserrat, sans-serif;
  width: 100%;
  background-color: #ffffff;
  box-shadow: -3px 5px 26px -4px #ccc;
  margin-top: 0px;
  padding: 35px 15px;
  /* padding-right: 0; */
  height: auto;
}

@media (min-width: 576px) {
  #cc_equipe .cc_content_area_atuacao {
    font-family: Montserrat, sans-serif;
    width: 100%;
    background-color: #ffffff;
    box-shadow: -3px 5px 26px -4px #ccc;
    margin-top: -40px;
    padding: 65px 15px;
    /* padding-right: 0; */
    height: 424px;
  }
}

@media (min-width: 1200px) {
  #cc_equipe .cc_content_area_atuacao {
    font-family: Montserrat, sans-serif;
    width: 100%;
    background-color: #ffffff;
    box-shadow: -3px 5px 26px -4px #ccc;
    margin-top: -40px;
    padding: 84px 50px;
    /* padding-right: 0; */
    height: 424px;
  }
}

#cc_equipe .cc_content_area_atuacao .cc_title_menor {
  color: #97b4cc;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 4px;
  text-align: center;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  #cc_equipe .cc_content_area_atuacao .cc_title_menor {
    color: #97b4cc;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #cc_equipe .cc_content_area_atuacao .cc_title_menor {
    color: #97b4cc;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 4px;
    text-align: left;
  }
}

#cc_equipe .cc_content_area_atuacao .cc_title_maior {
  color: #00559a;
  text-transform: uppercase;
  font-size: 31px;
  font-weight: 800;
  letter-spacing: -2.6px;
  text-align: center;
}

@media (min-width: 576px) {
  #cc_equipe .cc_content_area_atuacao .cc_title_maior {
    color: #00559a;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 800;
    letter-spacing: -2.6px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #cc_equipe .cc_content_area_atuacao .cc_title_maior {
    color: #00559a;
    text-transform: uppercase;
    font-size: 33px;
    font-weight: 800;
    letter-spacing: -2.6px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  #cc_equipe .cc_content_area_atuacao .cc_title_maior {
    color: #00559a;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 800;
    letter-spacing: -2.6px;
  }
}

#cc_equipe .cc_content_area_atuacao .cc_paragrafo_conteudo {
  color: #777777;
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  letter-spacing: 0.3px;
  /* min-height: 125px; */
  height: auto;
  text-align: center;
}

@media (min-width: 576px) {
  #cc_equipe .cc_content_area_atuacao .cc_paragrafo_conteudo {
    color: #777777;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.3px;
    min-height: 125px;
    height: auto;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #cc_equipe .cc_content_area_atuacao .cc_paragrafo_conteudo {
    color: #777777;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    letter-spacing: 0.3px;
    min-height: 125px;
    height: 150px;
    text-align: left;
  }
}

#cc_equipe .cc_content_area_atuacao .cc_link_ver_mais:hover {
  color: #454647;
  text-decoration: none;
}

#cc_equipe .cc_content_area_atuacao .cc_link_ver_mais {
  color: #97b4cc;
  font-weight: bold;
  font-size: 16px;
  text-transform: uppercase;
  margin-top: 47px;
  display: block;
  text-align: center;
}

@media (min-width: 576px) {
  #cc_equipe .cc_content_area_atuacao .cc_link_ver_mais {
    color: #97b4cc;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 47px;
    display: block;
    text-align: left;
  }
}

#cc_equipe .cc_content_area_atuacao .cc_link_ver_mais i {
  margin-left: 20px;
}

#cc_equipe .cc_nossa_equipe .cc_title_menor, #cc_equipe .cc_nossa_equipe .cc_title_maior, #cc_equipe .cc_nossa_equipe .cc_link_ver_mais {
  color: #454647;
}

#cc_equipe .cc_nossa_equipe {
  background-color: #e1ddca;
  background-image: none;
  background-position: 42% 1%;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (min-width: 576px) {
  #cc_equipe .cc_nossa_equipe {
    background-color: #e1ddca;
    background-image: url("../../assets/img/homem-sorrindo.jpg");
    background-position: 60% 1%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (min-width: 768px) {
  #cc_equipe .cc_nossa_equipe {
    background-color: #e1ddca;
    background-image: none;
    background-position: 42% 1%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (min-width: 992px) {
  #cc_equipe .cc_nossa_equipe {
    background-color: #e1ddca;
    background-image: url("../../assets/img/homem-sorrindo.jpg");
    background-position: 64% 1%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (min-width: 1200px) {
  #cc_equipe .cc_nossa_equipe {
    background-color: #e1ddca;
    background-image: url("../../assets/img/homem-sorrindo.jpg");
    background-position: 105% 1%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

.cc_p_right_0 {
  padding-right: 15px;
}

@media (min-width: 768px) {
  .cc_p_right_0 {
    padding-right: 0;
  }
}

.cc_p_right_left_0 {
  padding-left: 15px;
}

@media (min-width: 768px) {
  .cc_p_right_left_0 {
    padding-left: 0;
  }
}

#cc_equipe .cc_nossa_equipe .cc_paragrafo_conteudo {
  letter-spacing: -0.2px;
  width: 100%;
}
@media (min-width: 576px) {
  #cc_equipe .cc_nossa_equipe .cc_paragrafo_conteudo {
    letter-spacing: -0.2px;
    max-width: 300px;
  }
}

#cc_equipe {
  background-image: url("../../assets/img/mapa-fundo.png");
  background-repeat: no-repeat;
  background-position: 50% 88%;
  padding-bottom: 100px;
  background-size: cover;
}

@media (min-width: 768px) {
  #cc_equipe {
    background-image: url("../../assets/img/mapa-fundo.png");
    background-repeat: no-repeat;
    background-position: 50% 88%;
    padding-bottom: 100px;
    background-size: auto;
  }
}

#cc_equipe .cc_titulo_equipe_pequeno {
  font-family: Montserrat, sans-serif;
  color: #6c6c6c;
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 100px;
  font-weight: 300;
}

#cc_equipe .cc_titulo_equipe_grande {
  font-family: Montserrat, sans-serif;
  text-align: center;
  font-size: 25px;
  color: #6c6c6c;
  text-transform: uppercase;
  font-weight: bold;
}

#cc_equipe .cc_link_localizacao {
  color: #fff;
  background-color: #00559a;
  text-transform: uppercase;
  font-size: 15px;
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  border-radius: 50px;
  display: inline-block;
  padding: 20px 55px;
  margin: auto;
}

@media (min-width: 576px) {
  #cc_equipe .cc_link_localizacao {
    color: #fff;
    background-color: #00559a;
    text-transform: uppercase;
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    border-radius: 50px;
    display: inline-block;
    padding: 20px 32px;
    margin: 0 10px;
  }
}

@media (min-width: 768px) {
  #cc_equipe .cc_link_localizacao {
    color: #fff;
    background-color: #00559a;
    text-transform: uppercase;
    font-size: 13px;
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    border-radius: 50px;
    display: inline-block;
    padding: 20px 55px;
    margin: 0 25px;
  }
}

@media (min-width: 992px) {
  #cc_equipe .cc_link_localizacao {
    color: #fff;
    background-color: #00559a;
    text-transform: uppercase;
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    border-radius: 50px;
    display: inline-block;
    padding: 30px 90px;
    margin: 0 25px;
  }
}

@media (min-width: 1200px) {
  #cc_equipe .cc_link_localizacao {
    color: #fff;
    background-color: #00559a;
    text-transform: uppercase;
    font-size: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    border-radius: 50px;
    display: inline-block;
    padding: 30px 110px;
    margin: 0 25px;
  }
}

#cc_equipe .cc_link_localizacao i {
  color: #3377ae;
  margin-right: 10px;
}

#cc_equipe .cc_botoes_equipe {
  text-align: center;
  padding-top: 25px;
}

#cc_rodape {
  background-color: #00559a;
  padding-top: 80px;
  padding-bottom: 20px;
}

#cc_rodape .cc_conteudo_esquerdo {
  width: 100%;
}

#cc_quem_somos .cc_content_quem_somos {
  width: 100%;
  padding-top: 70px;
}

@media (min-width: 768px) {
  #cc_quem_somos .cc_content_quem_somos {
    width: 100%;
    padding-top: 147px;
  }
}

#cc_quem_somos .cc_content_quem_somos h1 .cc_img_aspas {
  display: block;
}

#cc_quem_somos .cc_content_quem_somos h1 .cc_aspas_right {
  position: absolute;
  right: 15px;
  bottom: -47px;
}

@media (min-width: 576px) {
  #cc_quem_somos .cc_content_quem_somos h1 .cc_aspas_right {
    position: absolute;
    right: 11px;
    bottom: -47px;
  }
}

#cc_quem_somos .cc_content_quem_somos h1 span {
  display: block;
  font-family: Montserrat, sans-serif;
  font-weight: 600;
  color: #48a1dc;
  font-size: 28px;
  text-transform: uppercase;
  letter-spacing: -3px;
  max-height: 72px;
}

#cc_quem_somos .cc_content_quem_somos h1 {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 60px;
  text-transform: lowercase;
  letter-spacing: -5px;
  position: relative;
  line-height: 70px;
  padding-left: 14px;
}

@media (min-width: 768px) {
  #cc_quem_somos .cc_content_quem_somos h1 {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 49px;
    text-transform: lowercase;
    letter-spacing: -5px;
    position: relative;
    line-height: 70px;
    padding-left: 14px;
  }
  #cc_quem_somos .cc_content_quem_somos h1 span{
    font-size: 19px;
  }
}
@media (max-width: 576px) {
  #cc_quem_somos .cc_content_quem_somos h1 {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 48px;
    text-transform: lowercase;
    letter-spacing: -5px;
    position: relative;
    line-height: 70px;
    padding-left: 14px;
  }
  #cc_quem_somos .cc_content_quem_somos h1 span{
    font-size: 22px;
  }
}

@media (min-width: 992px) {
  #cc_quem_somos .cc_content_quem_somos h1 {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 64px;
    text-transform: lowercase;
    letter-spacing: -5px;
    position: relative;
    line-height: 70px;
    padding-left: 14px;
  }
  #cc_quem_somos .cc_content_quem_somos h1 span{
    font-size: 25px;
  }
}

@media (min-width: 1200px) {
  #cc_quem_somos .cc_content_quem_somos h1 {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 75px;
    text-transform: lowercase;
    letter-spacing: -5px;
    position: relative;
    line-height: 70px;
    padding-left: 14px;
  }
}

.cc_aspas_left {
  position: absolute;
  left: 15px;
  top: -15px;
}

@media (min-width: 576px) {
  .cc_aspas_left {
    position: absolute;
    left: -14px;
    top: -15px;
  }
}

.cc_contatos_navbar {
  color: #cccccc;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.cc_sub_menu_mobile {
  padding: 0;
  float: none !important;
  margin-bottom: 20px;
}

.cc_custom_button_menu {
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 5px;
}

.cc_sub_menu_mobile li {
  display: inline-block;
}

.cc_texto_footer {
  font-family: Montserrat, sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 15px;
  margin-bottom: 45px;
}

#cc_rodape .cc_endereco {
  font-family: Montserrat, sans-serif;
  color: #fff;
  width: 100%;
}

#cc_rodape .cc_endereco h1 {
  font-size: 15px;
  letter-spacing: 0px;
  font-weight: 800;
}

#cc_rodape .cc_endereco p {
  font-size: 15px;
  margin-bottom: 0;
}

@media (min-width: 576px) {
  #cc_rodape .cc_endereco p {
    font-size: 15px;
    margin-bottom: 0;
  }
}

@media (min-width: 768px) {
  #cc_rodape .cc_endereco p {
    font-size: 10px;
    margin-bottom: 0;
  }
}

@media (min-width: 992px) {
  #cc_rodape .cc_endereco p {
    font-size: 15px;
    margin-bottom: 0;
  }
}

#cc_rodape .cc_endereco a {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 15px;
  text-decoration: none;
}

@media (min-width: 576px) {
  #cc_rodape .cc_endereco a {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-decoration: none;
  }
}

@media (min-width: 768px) {
  #cc_rodape .cc_endereco a {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 10px;
    text-decoration: none;
  }
}

@media (min-width: 992px) {
  #cc_rodape .cc_endereco a {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    text-decoration: none;
  }
}

#cc_rodape .cc_endereco a span {
  text-decoration: none !important;
}

.cc_border_left {
  border-left: 1px dashed #55a9ed;
}

.cc_linha_footer {
  width: 100%;
  height: 1px;
  background-color: #2277bb;
  margin-top: 55px;
}

.cc_redes_sociais_footer {
  color: #fff;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  font-weight: 500;
  display: inline-block;
  margin-top: 10px;
  margin-bottom: 0px;
}

.cc_redes_sociais_footer.cc_bottom_20 {
  margin-bottom: 20px
}

@media (min-width: 576px) {
  .cc_redes_sociais_footer {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .cc_redes_sociais_footer {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 7px;
    font-weight: 500;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) {
  .cc_redes_sociais_footer {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 9px;
    font-weight: 500;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

@media (min-width: 1200px) {
  .cc_redes_sociais_footer {
    color: #fff;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 500;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 20px;
  }
}

.cc_redes_sociais_footer img {
  margin-right: 5px;
  width: auto;
}

@media (min-width: 576px) {
  .cc_redes_sociais_footer img {
    margin-right: 5px;
    width: auto;
  }
}

@media (min-width: 768px) {
  .cc_redes_sociais_footer img {
    margin-right: 5px;
    width: 12px;
  }
}

@media (min-width: 992px) {
  .cc_redes_sociais_footer img {
    margin-right: 5px;
    width: 20px;
  }
}

@media (min-width: 1200px) {
  .cc_redes_sociais_footer img {
    margin-right: 5px;
    width: auto;
  }
}

@media (min-width: 768px) {
  .cc_redes_sociais_footer:hover {
    text-decoration: none;
    opacity: 0.6;
    color: #fff;
  }
}

/* .cc_redes_sociais_footer:hover img {
  filter: invert(100%);
} */

a:hover {
  color: inherit;
  text-decoration: none;
}

.cc_copy {
  padding-top: 18px;
  padding-bottom: 0;
}

.cc_copy a {
  color: #53a5e7;
  font-family: Montserrat, sans-serif;
  font-weight: 400;
  font-size: 12px;
  text-transform: lowercase;
  display: block;
  text-align: center;
  text-decoration: none;
}

@media (min-width: 576px) {
  .cc_copy a {
    color: #53a5e7;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-transform: lowercase;
    float: right;
  }
}

.cc_copy span {
  color: #5aa4e0;
  font-weight: 400;
  font-size: 10px;
  line-height: 19px;
  letter-spacing: -0.01em;
  font-family: 'Montserrat';
  display: block;
  text-align: center;
  margin-top: 15px;
}

@media (min-width: 576px) {
  .cc_copy span {
    color: #5aa4e0;
    font-weight: 400;
    font-size: 12px;
    line-height: 19px;
    letter-spacing: -0.01em;
    font-family: 'Montserrat';
    display: initial;
  }
}

.figure.cc_logo_footer {
  margin-bottom: 25px;
}

#cc_rodape .cc_conteudo_direito {
  width: 100%;
}

#cc_rodape .cc_conteudo_direito .cc_form_title {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 12px;
  line-height: 30.5px;
  color: #fff;
}

@media (min-width: 576px) {
  #cc_rodape .cc_conteudo_direito .cc_form_title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    line-height: 30.5px;
    color: #fff;
  }
}

@media (min-width: 768px) {
  #cc_rodape .cc_conteudo_direito .cc_form_title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 11px;
    line-height: 30.5px;
    color: #fff;
  }
}

@media (min-width: 992px) {
  #cc_rodape .cc_conteudo_direito .cc_form_title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    line-height: 30.5px;
    color: #fff;
  }
}

.cc_form_control {
  height: 55px;
  border: none;
  box-shadow: none;
  font-family: 'Montserrat';
  font-weight: 300;
  font-size: 15px;
  letter-spacing: -0.04em;
  color: #aaa;
  /*padding-left: 25px;*/
  border-radius: 3px;
}

#mensagem {
  height: 108px;
}

#cc_form_contato .form-group {
  margin-bottom: 10px;
}

.btn.btn-primary.cc_submit {
  background: none;
  border: none;
  padding: 0;
  float: right;
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 5px;
}

.btn.btn-primary.cc_submit:hover {
  opacity: 0.6;
}

@media (min-width: 768px) {
  .cc_copy a img {
    width: auto;
  }
}

.cc_copy a img {
  width: auto;
}

@media (min-width: 576px) {
  .cc_copy a img {
    width: 61px;
  }
}

.cc_cabecalho_geral {
  background-image: url("../../assets/img/banner-quem-somos.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.cc_cabecalho_geral .cc_title_banner {
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 25px;
  line-height: 55px;
  margin-bottom: 40px;
  letter-spacing: -2px;
}

@media (min-width: 576px) {
  .cc_cabecalho_geral .cc_title_banner {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 38px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 55px;
    line-height: 55px;
    margin-bottom: 40px;
    letter-spacing: -2px;
  }
}

@media (min-width: 768px) {
  .cc_cabecalho_geral .cc_title_banner {
    font-family: Montserrat, sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 54px;
    text-transform: uppercase;
    text-align: center;
    margin-top: 105px;
    line-height: 55px;
    margin-bottom: 40px;
    letter-spacing: -2px;
  }
}

#cc_escritorio .cc_titulo {
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  color: #595959;
  letter-spacing: -2px;
  font-weight: 300;
  margin-bottom: 35px;
}

@media (min-width: 576px) {
  #cc_escritorio .cc_titulo {
    font-family: Montserrat, sans-serif;
    font-size: 40px;
    color: #595959;
    letter-spacing: -4px;
    font-weight: 300;
    margin-bottom: 75px;
  }
}

@media (min-width: 768px) {
  #cc_escritorio .cc_titulo {
    font-family: Montserrat, sans-serif;
    font-size: 53px;
    color: #595959;
    letter-spacing: -4px;
    font-weight: 300;
    margin-bottom: 75px;
  }
}

@media (min-width: 992px) {
  #cc_escritorio .cc_titulo {
    font-family: Montserrat, sans-serif;
    font-size: 60px;
    color: #595959;
    letter-spacing: -4px;
    font-weight: 300;
    margin-bottom: 75px;
  }
}

#cc_escritorio .cc_titulo strong {
  font-weight: 800;
}

#cc_escritorio {
  padding-top: 45px;
  margin-bottom: 30px;
}

@media (min-width: 576px) {
  #cc_escritorio {
    padding-top: 84px;
    margin-bottom: 100px;
  }
}

#cc_escritorio .cc_box {
  width: 100%;
  background-color: #f4f4f4;
  padding-top: 30px;
}

#cc_escritorio .cc_box .cc_box_image {
  display: block;
  margin: auto;
  max-width: 131px;
  margin-bottom: 10px;
  height: 131px;
}

@media (min-width: 576px) {
  #cc_escritorio .cc_box .cc_box_image {
    display: block;
    margin: auto;
    max-width: 131px;
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  #cc_escritorio .cc_box .cc_box_image {
    display: block;
    margin: auto;
    max-width: 100px;
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  #cc_escritorio .cc_box .cc_box_image {
    display: block;
    margin: auto;
    max-width: 131px;
    margin-bottom: 10px;
  }
}

#cc_escritorio .cc_box .cc_texto {
  padding: 0 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #595959;
  font-size: 19px;
  letter-spacing: -1px;
  height: 210px;
  font-style: italic;
  text-align: center;
}

@media (min-width: 576px) {
  #cc_escritorio .cc_box .cc_texto {
    padding: 0 45px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #595959;
    font-size: 16px;
    letter-spacing: -1px;
    height: 266px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  #cc_escritorio .cc_box .cc_texto {
    padding: 0 45px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #595959;
    font-size: 13px;
    letter-spacing: -1px;
    height: 266px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  #cc_escritorio .cc_box .cc_texto {
    padding: 0 45px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    color: #595959;
    font-size: 19px;
    letter-spacing: -1px;
    height: 266px;
  }
}

.cc_equipes .cc_box_foto {
  width: 100%;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .cc_equipes .cc_box_foto {
    width: 100%;
    margin-bottom: 0;
  }
}

.cc_equipes .cc_box_foto .cc_figure {
  width: 290px;
  height: 290px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

@media (min-width: 576px) {
  .cc_equipes .cc_box_foto .cc_figure {
    width: 320px;
    height: 320px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
  }
}

.cc_equipes.cc_fundador {
  background-color: #00559a !important;
  padding-bottom: 30px;
  padding-top: 50px;
}

@media (min-width: 768px) {
  .cc_equipes.cc_fundador {
    background-color: #00559a !important;
    padding-bottom: 30px;
    padding-top: 126px;
    padding-bottom: 100px;
  }
}

.cc_equipes {
  padding-top: 60px;
  padding-bottom: 20px;
}

@media (min-width: 768px) {
  .cc_equipes {
    padding-top: 126px;
    padding-bottom: 100px;
  }
}

.cc_equipes .cc_box_foto .cc_figure img {
  position: absolute;
  top: 0;
  width: 100%;
}

.cc_equipes .cc_conteudo {
  width: 100%;
}

.cc_equipes .cc_conteudo .cc_first_title {
  font-family: Montserrat, sans-serif;
  color: #00559a;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

@media (min-width: 576px) {
  .cc_equipes .cc_conteudo .cc_first_title {
    font-family: Montserrat, sans-serif;
    color: #00559a;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .cc_equipes .cc_conteudo .cc_first_title {
    font-family: Montserrat, sans-serif;
    color: #00559a;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .cc_equipes .cc_conteudo .cc_first_title {
    font-family: Montserrat, sans-serif;
    color: #00559a;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
  }
}

.cc_equipes .cc_conteudo .cc_second_title {
  font-family: Montserrat, sans-serif;
  color: #595959;
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: -1px;
  line-height: 45px;
  text-align: center;
}

@media (min-width: 576px) {
  .cc_equipes .cc_conteudo .cc_second_title {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -3px;
    line-height: 45px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .cc_equipes .cc_conteudo .cc_second_title {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -3px;
    line-height: 45px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .cc_equipes .cc_conteudo .cc_second_title {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 38px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -3px;
    line-height: 45px;
  }
}

@media (min-width: 1200px) {
  .cc_equipes .cc_conteudo .cc_second_title {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 45px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: -3px;
    line-height: 45px;
  }
}

.cc_equipes .cc_conteudo .cc_texto {
  font-family: Montserrat, sans-serif;
  color: #595959;
  font-size: 14px;
  font-weight: 300;
  line-height: 30px;
  letter-spacing: -0.3px;
  text-align: center;
}

@media (min-width: 576px) {
  .cc_equipes .cc_conteudo .cc_texto {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 15px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: -1.0px;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .cc_equipes .cc_conteudo .cc_texto {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 15px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: -1.0px;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .cc_equipes .cc_conteudo .cc_texto {
    font-family: Montserrat, sans-serif;
    color: #595959;
    font-size: 18px;
    font-weight: 300;
    line-height: 40px;
    letter-spacing: -1.0px;
  }
}

.cc_fundador .cc_conteudo .cc_texto {
  color: #fff;
}

.cc_email_equipe {
  font-size: 11px;
  font-weight: 600;
  color: #595959;
  display: block;
  text-align: center;
}

@media (min-width: 576px) {
  .cc_email_equipe {
    font-size: 15px;
    font-weight: 600;
    color: #595959;
    display: block;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .cc_email_equipe {
    font-size: 13px;
    font-weight: 600;
    color: #595959;
    text-align: left;
  }
}

@media (min-width: 992px) {
  .cc_email_equipe {
    font-size: 14px;
    font-weight: 600;
    color: #595959;
  }
}

.cc_fundador .cc_conteudo .cc_first_title {
  color: #fff;
}

.cc_fundador .cc_conteudo .cc_second_title {
  color: #fff;
}

.cc_fundador .cc_email_equipe {
  color: #fff;
}

.cc_equipes:nth-child(even) {
  background-color: #fff;
}

.cc_equipes:nth-child(odd) {
  background-color: #f7f7f7;
}

@media (min-width: 768px) {
  .cc_fundador .cc_email_equipe:hover {
    opacity: 0.6;
    color: #fff;
  }

  .cc_email_equipe:hover img {
    opacity: 0.3;
    filter: none;
  }
}

.cc_email_equipe img {
  width: 15px;
  margin-right: 5px;
}

@media (min-width: 576px) {
  .cc_email_equipe img {
    width: 20px;
    margin-right: 10px;
  }
}

@media (min-width: 768px) {
  .cc_email_equipe img {
    width: 15px;
    margin-right: 17px;
  }
}

@media (min-width: 992px) {
  .cc_email_equipe img {
    width: 24px;
    margin-right: 17px;
  }
}

#cc_outras_equipes .cc_equipe .figure.cc_figure {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe .figure.cc_figure {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
  }
}

@media (min-width: 992px) {
  #cc_outras_equipes .cc_equipe .figure.cc_figure {
    width: 245px;
    height: 245px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
  }
}

#cc_outras_equipes .cc_equipe h6 {
  color: #00559a;
  font-size: 12px;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe h6 {
    color: #00559a;
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
  }
}

@media (min-width: 992px) {
  #cc_outras_equipes .cc_equipe h6 {
    color: #00559a;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
  }
}

#cc_outras_equipes .cc_equipe h1 {
  color: #595959;
  font-size: 24px;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  text-transform: capitalize;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe h1 {
    color: #595959;
    font-size: 24px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
  }
}

@media (min-width: 992px) {
  #cc_outras_equipes .cc_equipe h1 {
    color: #595959;
    font-size: 32px;
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
  }
}

#cc_outras_equipes .cc_equipe p {
  color: #595959;
  font-size: 12px;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe p {
    color: #595959;
    font-size: 12px;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
  }
}

@media (min-width: 992px) {
  #cc_outras_equipes .cc_equipe p {
    color: #595959;
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
  }
}

#cc_outras_equipes .cc_equipe .cc_email_equipe {
  font-size: 10px;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe .cc_email_equipe {
    font-size: 10px;
  }
}

@media (min-width: 992px) {
  #cc_outras_equipes .cc_equipe .cc_email_equipe {
    font-size: 13px;
  }
}

@media (min-width: 1200px) {
  #cc_outras_equipes .cc_equipe .cc_email_equipe {
    font-size: 16px;
  }
}

#cc_outras_equipes {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media (min-width: 768px) {
  #cc_outras_equipes .cc_equipe {
    margin-bottom: 0;
  }
}

#cc_outras_equipes .cc_equipe {
  margin-bottom: 40px;
}

.navbar-light .navbar-nav .cc_link_menu.cc_active, .navbar-light .navbar-nav .cc_link_menu:hover{
  border: none;
  border-bottom: 5px solid #0771c5;  
}



/*Atualização daqui pra baixo...*/

.cc_menu_mobile:hover {
  border: 1px solid #fff;
  background-color: transparent;
}

.cc_menu_mobile i {
  font-size: 20px;
}

.cc_menu_mobile {
  position: relative;
  z-index: 2;
  background-color: transparent;
  border: none;
  top: -24px;
}

@media (min-width: 768px) {
  .cc_menu_mobile {
    position: relative;
    z-index: 2;
    background-color: transparent;
    border: none;
    top: 0;
  }
}

.cc_div_contatos{
  padding-top: 0;
}

@media (min-width: 576px) {
  .cc_div_contatos{
    padding-top: 25px;
  }

}

.cc_whrite{
  color: #ccc !important;
}

#cc_equipe .cc_link_localizacao:hover {
  color: #fff !important;
  text-decoration: none;
}

#cc_equipe .cc_link_localizacao:hover span{  
  opacity: 0.6;
}

@media (min-width: 768px) {
  .cc_email_equipe:hover{
    color: #595959;
    opacity: 0.6;
  }
}

/* #cc_atuacoes .cc_lista_diferencial .cc_item_diferencial:last-child{
  border-bottom: none;
} */

